From 10f2cfc7609c84f885f6d0d2a3686bb76954b755 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Tue, 16 Jul 2019 07:41:13 +0000
Subject: [PATCH 11/42] deepin-editor: update to 1.2.9.1.

---
 srcpkgs/deepin-editor/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/deepin-editor/template b/srcpkgs/deepin-editor/template
index 3d85d2c1014..89ec5f710a1 100644
--- a/srcpkgs/deepin-editor/template
+++ b/srcpkgs/deepin-editor/template
@@ -1,6 +1,6 @@
 # Template file for 'deepin-editor'
 pkgname=deepin-editor
-version=1.2.9
+version=1.2.9.1
 revision=1
 build_style=cmake
 hostmakedepends="qt5-qmake qt5-host-tools pkg-config"
@@ -14,5 +14,5 @@ license="GPL-3.0-or-later"
 homepage="https://github.com/linuxdeepin/deepin-editor"
 changelog="https://github.com/linuxdeepin/deepin-editor/blob/${version}/CHANGELOG.md"
 distfiles="https://github.com/linuxdeepin/deepin-editor/archive/${version}.tar.gz"
-checksum=eb65f46a570e8e19483ed47cbe0fd45fcdf57684627fdbb93311de5eae4a4f00
+checksum=8aabef5ae31f96d781dc24b27390b1dd8e28903f3f9f33e008637f6a45280159
 CXXFLAGS="-I${XBPS_CROSS_BASE}/usr/include/libdtk-2.0.6/DWidget -I${XBPS_CROSS_BASE}/usr/include/libdtk-2.0.6/DCore"

